View Issue Details

IDProjectCategoryView StatusLast Update
0015770ScribusInternalpublic2019-12-08 21:24
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015770: Add a virtual Prefs_Pane::apply() function
Descriptionbecause of ...

connect(this, SIGNAL(accepted()), panel, SLOT(apply()));
https://github.com/scribusproject/scribus/blob/master/scribus/ui/preferencesdialog.cpp#L360

... Prefs_Pane ...
https://github.com/scribusproject/scribus/blob/master/scribus/ui/prefs_pane.h

should have a "virtual void apply()" function?
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-14 18:55 ale New Issue
2019-08-15 01:30 jghali Category - => Internal
2019-08-24 03:55 jghali Summary adding a virtual Prefs_Pane::apply() function? => Add a virtual Prefs_Pane::apply() function
2019-08-24 04:10 jghali Assigned To => jghali
2019-08-24 04:10 jghali Status new => resolved
2019-08-24 04:10 jghali Resolution open => fixed
2019-08-24 04:10 jghali Fixed in Version => 1.5.6.svn
2019-12-08 21:24 cbradney Status resolved => closed